.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-51782a5c-22ee-6428-bd09-0112d83a6d76 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51782a5c-22ee-6428-bd09-0112d83a6d76) !important;
}
.lfr-layout-structure-item-b4dd95dc-c262-13b1-9f01-511af58181e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d100e482-9969-8fcd-8c9f-86ac474c1295 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d100e482-9969-8fcd-8c9f-86ac474c1295) !important;
}
.lfr-layout-structure-item-52610cee-d96a-9551-1caf-1d60cf6a26c4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
